#logo_empresa {
  height: 10vh;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

#contenedor {
  margin-left: auto;
  margin-right: auto;
  padding-top: 10vh;
  position: relative;
}
#fondo_color {
  height: 90vh;
  /*background-color: whitesmoke;*/
  background: rgb(61, 43, 92);
  background: linear-gradient(
    29deg,
    rgba(61, 43, 92, 1) 0%,
    rgba(150, 101, 234, 1) 100%
  );
  /*background-size: cover;*/
}

#caja {
  z-index: 200;
  position: fixed;
  margin: 3% auto; /* Will not center vertically and won't work in IE6/7. */
  height: 75vh;
  width: 35vw;
  left: 0;
  right: 0;
  border-radius: 10px;
  background-color: white;
}

#login_profile {
  height: 27vh;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 20vw;
  position: relative;
}

.pal5 {
  background-color: #3d2b5c;
}

#nombre_empresa {
  z-index: 300;
  right: 1vw;
  position: fixed;
  bottom: 0;
}
